/* style.css */

/* body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
    margin: 0;
    padding: 0;
} */

.navbar {
    background-color: #0A1A2F;
}

.navbar-brand img {
    width: 150px;
}

.navbar-nav .nav-link {
    color: white !important;
    font-weight: 500;
}

.navbar-toggler {
    border: none;
}

.navbar-collapse {
    justify-content: space-between;
}

.language-switcher a {
    color: white;
    margin-right: 10px;
}

.btn-custom {
    background-color: #4C80F1;
    color: white;
    font-weight: 500;
    border-radius: 50px;
    padding: 10px 20px;
}

.btn-custom:hover {
    background-color: #3B6BD4;
}

.navbar-toggler:focus {
    outline: none;
}

body {
    background-color: #0A1A2F;
    /* font-family: 'Roboto', sans-serif; */
}


h1, p, .btn {
    color: #fff;
}

.btn-outline-light {
    border-color: #fff;
    color: #fff;
}

.btn-outline-light:hover {
    background-color: #fff;
    color: #0A1A2F;
}


